Уязвимость BDU:2019-03890

Дата: 15.10.2019. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2019-03890.

Наименование уязвимости: Уязвимость компонента JAXP программных платформ Oracle Java SE и Oracle Java SE Embedded, позволяющая нарушителю вызвать частичный отказ в обслуживании.

Описание уязвимости: Уязвимость компонента JAXP программных платформ Oracle Java SE и Oracle Java SE Embedded связана с ошибкой обработки исключениий. Эксплуатация уязвимости может позволить нарушителю, действующему удаленно, вызвать частичный отказ в обслуживании
Уязвимое ПО: Операционная система Red Hat Inc. Red Hat Enterprise Linux 6 | Операционная система Red Hat Inc. Red Hat Enterprise Linux 7 | Операционная система Debian GNU/Linux 8.0 | Операционная система Debian GNU/Linux 9.0 | Операционная система Red Hat Inc. Red Hat Enterprise Linux 8 | Операционная система Debian GNU/Linux 10.0 | Прикладное ПО информационных систем Oracle Corp. Java SE 7u231 | Прикладное ПО информационных систем Oracle Corp. Java SE 8u221 | Прикладное ПО информационных систем Oracle Corp. Java SE 11.0.4 | Прикладное ПО информационных систем Oracle Corp. Java SE 13 | ПО виртуализации/ПО виртуального программно-аппаратного средства Oracle Corp. Java SE Embedded 8u221 | Прикладное ПО информационных систем Oracle Corp. OpenJDK от 11.0.0 до 11.50.2 включительно |

Наименование ОС и тип аппаратной платформы: Red Hat Enterprise Linux 6 | Red Hat Enterprise Linux 7 | Debian GNU/Linux 90 | Red Hat Enterprise Linux 8 | Debian GNU/Linux 100 |
Дата выявления: 15.10.2019.
CVSS 2.0: AV:N/AC:H/Au:N/C:N/I:N/A:P
Уровень опасности уязвимости: Низкий уровень опасности (базовая оценка CVSS 2.0 составляет 2,6)
Низкий уровень опасности (базовая оценка CVSS 3.0 составляет 3,7)

Возможные меры по устранению:
Использование рекомендаций:
Для программных продуктов Oracle Corp.:
https://www.oracle.com/security-alerts/cpuoct2019verbose.html#JAVA

Для OpenJDK-11:
Обновление программного обеспечения до 11.0.5+10-2 или более поздней версии
Для OpenJDK-8:
Обновление программного обеспечения до 8u232-b09-1 или более поздней версии
Для OpenJDK-7:
Обновление программного обеспечения до 7u231-2.6.19-1~deb8u2 или более поздней версии

Для Debian:
Обновление программного обеспечения (пакета openjdk-11) до 11.0.5+10-1~deb10u1 или более поздней версии
Обновление программного обеспечения (пакета openjdk-8) до 8u232-b09-1~deb9u1 или более поздней версии
Обновление программного обеспечения (пакета openjdk-7) до 7u231-2.6.19-1~deb8u2 или более поздней версии

Для программных продуктов Red Hat Inc.:
https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2019-2981
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2019-2981.

Тип ошибки CWE: CWE-248
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://www.oracle.com/technetwork/topics/security/public-vuln-to-advisory-mapping-093627.html
https://www.oracle.com/security-alerts/cpuoct2019verbose.html#JAVA
https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2019-2981
https://linuxsecurity.com/advisories/mageia/mageia-2019-0302-java-1-8-0-openjdk-security-update-19-07-54
https://advisories.mageia.org/MGASA-2019-0302.html
https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2019-2981
https://www.debian.org/security/2019/dsa-4546
https://www.debian.org/security/2019/dsa-4548
http://www.oracle.com/technetwork/security-advisory/cpuoct2019-5072832.html
https://nvd.nist.gov/vuln/detail/CVE-2019-2981
https://security-tracker.debian.org/tracker/CVE-2019-2981

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *